 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 615px;
  position: relative;
}

.u-section-1 .u-shape-1 {
  width: 442px;
  background-image: none;
  left: auto;
  right: 326px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  width: 559px;
  height: 579px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 430px;
  width: 552px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -493px 69px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: -4px;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: -1.5px;
  font-size: 2.25rem;
  margin: 4px 20px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 10px 20px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  align-self: center;
  font-weight: 700;
  font-size: 1.25rem;
  --radius: 60px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-shape-1 {
    width: 433px;
    right: 208px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-btn-1 {
    border-style: none;
    padding: 19px 46px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-shape-1 {
    width: 370px;
    left: 72px;
    right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 466px;
    height: 483px;
  }

  .u-section-1 .u-group-1 {
    width: 354px;
    min-height: 385px;
    margin-top: -434px;
    margin-right: 6px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    letter-spacing: -3px;
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    padding: 10px 33px 12px 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-1 .u-shape-1 {
    width: 412px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 462px;
    margin-right: 14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -530px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 322px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-shape-1 {
    width: 236px;
    left: auto;
    right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -150px;
    margin-bottom: 19px;
    min-height: 225px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: -2px;
    margin-top: 9px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 3px;
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    line-height: 1.2;
    margin-top: 3px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1;
  font-size: 3.4375rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 293px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 6px 77px 0 0;
}

.u-section-2 .u-image-1 {
  height: 436px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 13px;
  margin-bottom: 19px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 324px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 5px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 5px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 5px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 93px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -5px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -25px;
    margin-bottom: 34px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    line-height: 1.2;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    line-height: 1.2;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 971px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 0%;
    margin-top: 14px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -263px;
    margin-bottom: 13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 499px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 1px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 938px;
}

.u-section-3 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  line-height: 1;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 727px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 1px 8px 0;
}

.u-section-3 .u-image-1 {
  height: 227px;
  width: 344px;
  margin: 16px 8px 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 62px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 735px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 15px;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  margin: 1px 8px 0;
}

.u-section-3 .u-image-2 {
  width: 383px;
  height: 228px;
  margin: 15px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 34px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 727px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 15px;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 8px;
}

.u-section-3 .u-image-3 {
  width: 364px;
  height: 228px;
  margin: 17px 8px 0;
}

.u-section-3 .u-text-7 {
  line-height: 1.4;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 187px;
    width: 298px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.8;
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 329px;
    height: 196px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 599px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 313px;
    height: 196px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 143px;
    margin-top: 42px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    line-height: 1.4;
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 56px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-2 {
    height: 146px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 37px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 150px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 339px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 337px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    height: 338px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1627px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-1 {
    height: 213px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 207px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    line-height: 1.6;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 11px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 14px;
  }

  .u-section-3 .u-image-3 {
    height: 213px;
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    line-height: 1.6;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: 11px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 588px;
}

.u-section-4 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  line-height: 1;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 21px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    border-style: solid;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1456px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.6;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3504px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 716px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 18px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 11px;
    margin-bottom: 18px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 931px;
}

.u-section-5 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  line-height: 1;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 13px 0 0;
}

.u-section-5 .u-shape-1 {
  height: 550px;
  width: 520px;
  margin: 31px auto 0 205px;
}

.u-section-5 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: -179px auto 0 121px;
}

.u-section-5 .u-image-1 {
  width: 712px;
  height: 497px;
  margin: -595px auto 60px 278px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1456px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -40px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -733px;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    line-height: 1.6;
  }

  .u-section-5 .u-shape-1 {
    height: 552px;
    width: 644px;
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    width: 77px;
    height: 77px;
    margin-top: -69px;
    margin-left: 15px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -536px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3504px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 716px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 1218px;
  }

  .u-section-5 .u-image-1 {
    height: 502px;
    margin-top: -1823px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 15px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 15px;
  }

  .u-section-5 .u-shape-1 {
    height: 251px;
    width: 340px;
    margin-top: 39px;
    margin-left: -7px;
  }

  .u-section-5 .u-shape-2 {
    width: 58px;
    height: 58px;
    margin-top: -58px;
    margin-left: -7px;
  }

  .u-section-5 .u-image-1 {
    height: 259px;
    object-position: 50% 0%;
    width: 340px;
    margin: -275px auto 39px 8px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 224px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 16px;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 16px 8px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.2;
    margin-top: 17px;
    margin-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 8px;
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    font-weight: 600;
    margin-top: 8px;
    margin-bottom: 21px;
  }
}